X2Go Bug report logs - #1114
The SSH server is currently not configured correctly

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: "Klauer, Matthias" <matthias.klauer@sap.com>

Date: Mon, 21 Nov 2016 11:00:01 UTC

Severity: normal

Tags: build-win32, pending

Merged with 1105, 1110, 1115, 1118, 1128, 1150

Found in version 4.0.5.2

Fixed in version 4.1.0.0

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#1114; Package client. (Mon, 21 Nov 2016 11:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Klauer, Matthias" <matthias.klauer@sap.com>:
New Bug report received and forwarded. Copy sent to owner@bugs.x2go.org.

Your message had a Version: pseudo-header with an invalid package version:

X2Go Client v. 4.0.5.2 (Qt - 4.8.6)

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 21 Nov 2016 11:00:03 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: "Klauer, Matthias" <matthias.klauer@sap.com>
To: "submit@bugs.x2go.org" <submit@bugs.x2go.org>
Subject: The SSH server is currently not configured correctly
Date: Mon, 21 Nov 2016 10:43:09 +0000
[Message part 1 (text/plain, inline)]
Package: client
Version: X2Go Client v. 4.0.5.2 (Qt - 4.8.6)

When I start a client session, I am getting the following error screen:

SSH daemon failed to open its public host key.

[...]

The SSH server is currently not configured correctly

Please ensure that the server's public exists.

[...]

If you see this message, please report a bug


[cid:image001.png@01D243EB.BE9420C0]

I am using X2Go Client on a Window 10

Regards,
Matthias Klauer

[Message part 2 (text/html, inline)]
[image001.png (image/png, inline)]

Bug reassigned from package 'client' to 'x2goclient'. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Mon, 21 Nov 2016 12:40:02 GMT) Full text and rfc822 format available.

Marked as found in versions 4.0.5.2. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Mon, 21 Nov 2016 12:40:02 GMT) Full text and rfc822 format available.

Merged 1114 1115 Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Mon, 21 Nov 2016 12:40:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1114; Package x2goclient. (Sun, 27 Nov 2016 15:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dainius Masiliūnas <pastas4@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 27 Nov 2016 15:10:02 GMT) Full text and rfc822 format available.

Message #16 received at 1114@bugs.x2go.org (full text, mbox):

From: Dainius Masiliūnas <pastas4@gmail.com>
To: 1114@bugs.x2go.org
Subject: The SSH server is currently not configured correctly
Date: Sun, 27 Nov 2016 15:06:38 +0000
I can confirm that as well, also on Windows 10. Maybe of note is that
I'm using a limited account (but the same happens if I run the program
as administrator too).

I'm not entirely certain how to debug this better. Maybe I'll try the
python client and see if that happens there.


Added tag(s) build-win32. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 09 Dec 2016 19:20:02 GMT) Full text and rfc822 format available.

Merged 1110 1114 1115 Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 09 Dec 2016 19:20:02 GMT) Full text and rfc822 format available.

Merged 1110 1114 1115 1128 Request was from Mihai Moldovan <ionic@ionic.de> to 1128-submit@bugs.x2go.org. (Sat, 24 Dec 2016 15:00:03 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to 1128-submit@bugs.x2go.org. (Sat, 24 Dec 2016 15:00:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Mihai Moldovan <ionic@ionic.de> to 1128-submit@bugs.x2go.org. (Sat, 24 Dec 2016 15:00:03 GMT) Full text and rfc822 format available.

Merged 1105 1110 1114 1115 1118 1128 Request was from Mihai Moldovan <ionic@ionic.de> to 1128-submit@bugs.x2go.org. (Sat, 24 Dec 2016 15:00:03 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from X2Go Release Manager <git-admin@x2go.org> to control@bugs.x2go.org. (Wed, 22 Feb 2017 04:15:11 GMT) Full text and rfc822 format available.

Notification sent to "Klauer, Matthias" <matthias.klauer@sap.com>:
Bug acknowledged by developer. (Wed, 22 Feb 2017 04:15:11 GMT) Full text and rfc822 format available.

Bug reopened Request was from Mihai Moldovan <ionic@ionic.de> to 1150-submit@bugs.x2go.org. (Sun, 26 Feb 2017 04:55:02 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions 4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to 1150-submit@bugs.x2go.org. (Sun, 26 Feb 2017 04:55:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to 1150-submit@bugs.x2go.org. (Sun, 26 Feb 2017 04:55:02 GMT) Full text and rfc822 format available.

Merged 1105 1110 1114 1115 1118 1128 1150 Request was from Mihai Moldovan <ionic@ionic.de> to 1150-submit@bugs.x2go.org. (Sun, 26 Feb 2017 04:55:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.1.0.0. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sun, 26 Feb 2017 05:05:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions -4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sun, 26 Feb 2017 05:15:01 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions 4.0.5.3 and -4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Tue, 07 Mar 2017 10:35:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Dec 17 02:35:32 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.